/* CSS Document */
 
.main-control-buttons {position: fixed; border: 0px solid #f90; z-index: 10;}
  
/* LOGIN */
.main-control-buttons.mcb-login {top: 18px; right: 20px;  display: flex; align-items: center; justify-content: space-between; border-radius: 50%; transition: all .3s;}
.main-control-buttons.mcb-login a , .main-control-buttons.mcb-login button{ display:inline-flex; align-items: center; justify-content: center; margin: 0 4px; padding: 10px 15px; border: 1px solid rgba(255,255,255,1); color: #fff; font-size: 14px; border-radius: 5px; transition: padding .3s}
.main-control-buttons.mcb-login a:hover { }
.main-control-buttons.mcb-login .mcb-lm-toggler { display: none; }

body.page-scrolled .main-control-buttons.mcb-login a{ padding: 5px 15px}

@media all and (max-width: 736px) { 
    .main-control-buttons.mcb-login .mcb-lm-toggler { display: flex; width: 40px; height: 40px; background-color: rgba(41,171,226,1); color: #fff; border-color: transparent; z-index: 3;}
    body.page-scrolled .main-control-buttons.mcb-login  {top:  5px}
    .main-control-buttons.mcb-login .mbc-login-menu { position: fixed; top: 50%; left: 5vw;  width: 90vw; padding: 40px 20px; background-color: rgba(41,171,226,1); border-radius: 5px; color: #fff; z-index: 2; transition: transform .5s ease; }    
    .main-control-buttons.mcb-login .mbc-login-menu a { width: 100%;}
    .main-control-buttons.mcb-login .mbc-login-menu.mcb-lm-open { transform: translateY(-50%);}
    .main-control-buttons.mcb-login .mbc-login-menu.mcb-lm-close { transform: translateY(-300%);}
}

/* SERVIZIO */

.main-control-buttons.mcb-servizio {opacity: 0; bottom: 30px; left: 20px;  /*display: flex; align-items: center; justify-content: start;*/ padding: 0 5px; transition: all .6s;}
.main-control-buttons.mcb-servizio a{ display:flex; align-items: center; justify-content: center; width: 40px; height: 40px; margin: 10px 0px 0 0; background-color: rgba(41,171,226,1); color: #fff; border-radius: 5px; font-size: 14px; transition: all .3s}
.main-control-buttons.mcb-servizio a:hover { opacity: .6;}
.main-control-buttons.mcb-servizio.show-mcb-servizio {opacity: 1; transition: all .8s;}
body.page-scrolled .main-control-buttons.mcb-servizio{  }
body.page-no-header .main-control-buttons.mcb-servizio{  }
 
/* CHAT */

.main-control-buttons.mcb-chat {opacity: 0; bottom: 30px; right: 20px; display: flex; align-items: center; justify-content: start; border-radius: 20px; padding: 0 5px; transition: all .6s;}
.main-control-buttons.mcb-chat a{ display:inline-flex; align-items: center; justify-content: center; width: 40px; height: 40px; margin: 0 0px; background-color: rgba(41,171,226,1); color: #fff; border-radius: 5px; font-size: 14px; transition: all .3s}
.main-control-buttons.mcb-chat a:hover { opacity: .6;}
.main-control-buttons.mcb-chat.show-mcb-chat {opacity: 1; transition: all .8s;} 


@media only screen and (min-width: 2000px) and (max-width: 3500px)  {		
}

@media only screen and (min-width: 1100px) and (max-width: 1280px)  {	
}
 
@media only screen and (min-width: 720px) and (max-width: 1200px)  and (max-height: 1106px)  { 	
}

@media all and (max-width: 736px) { 	         
}

@media all and (max-width: 420px) {		
}
 
